<?php 
if($_REQUEST['record']!=''){
    $t=new EcmTransaction();
    $t->retrieve($_REQUEST['record']);
    $t->RemoveRelations();
    $t->db->query("update ecmtransactions set settled=0 where id ='".$t->id."'");
}        
header('Location: index.php?module=EcmTransactions&action=DetailView&record='.$_REQUEST['record']);
        ?>